<rac_auto xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">

<row>
  <codauto>-1</codauto>
  <codobiect>0</codobiect>
  <codgest>0</codgest>
  <transferat>0</transferat>
  <q>0</q>
  <datastart>2021-05-08T13:32:43</datastart>
  <datastop>2021-05-08T13:32:43</datastop>
  <codclasa>0</codclasa>
</row>

</rac_auto>
